Cyberduck Mountain Duck CLI

#9959 closed defect (fixed)

Missing hostname in browser window title

Reported by: owithoff Owned by: dkocher
Priority: normal Milestone: 6.1.0
Component: openstack Version: 6.0
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Just updated and noticed that the title of the main form only now shows the text "swift" whereas before it used to show the connection details (i.e. the URL). Now if I have multiple sessions open to different swift regions, I can't tell them apart.

Attachments (2)

dal05.cyberduckprofile (940 bytes) - added by owithoff on Jun 13, 2017 at 2:49:56 PM.
grab.png (9.0 KB) - added by owithoff on Jun 13, 2017 at 2:51:06 PM.

Download all attachments as: .zip

Change History (12)

comment:1 Changed on Jun 2, 2017 at 7:07:33 AM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed
  • Version set to 6.0

Please change the nickname of the bookmark.

comment:2 Changed on Jun 13, 2017 at 2:49:27 PM by owithoff

Thanks. Can you elaborate on how to do that?

Also, my profiles just don't seem to work (filling in the fields correctly on a connect) after upgrade. I've looked at prototypes supplied and I can't see any XML differences.

Changed on Jun 13, 2017 at 2:49:56 PM by owithoff

Changed on Jun 13, 2017 at 2:51:06 PM by owithoff

comment:3 Changed on Jun 13, 2017 at 3:03:48 PM by dkocher

  • Milestone set to 6.1
  • Resolution worksforme deleted
  • Status changed from closed to reopened

comment:4 Changed on Jun 13, 2017 at 3:03:54 PM by dkocher

  • Component changed from core to openstack

comment:5 Changed on Jun 13, 2017 at 7:27:59 PM by owithoff

I see, you want me to create nicknames within the app (a bookmark). Is there any way to affect the Windows title from within the profile XML document?

comment:6 Changed on Jun 16, 2017 at 6:57:00 AM by dkocher

  • Owner set to dkocher
  • Status changed from reopened to new

comment:7 Changed on Jun 16, 2017 at 6:57:19 AM by dkocher

  • Summary changed from Update now doesn't show swift region in title to Missing hostname in browser window title

comment:8 Changed on Jun 16, 2017 at 7:01:01 AM by dkocher

Regression from r40783.

comment:9 Changed on Jun 16, 2017 at 7:26:26 AM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

In r41438.

comment:10 Changed on Oct 21, 2018 at 2:51:02 PM by dkocher

  • Milestone changed from 6.1 to 6.1.0

Milestone renamed

Note: See TracTickets for help on using tickets.
swiss made software